 
  
   div {
	position:absolute; 
	text-align:left; 
	width:170px;
	/*height: 75px;*/
	padding: 10px;
	font-size:16pt;
	font-weight:bold; 
	/*background-color:green;*/
	}
 
div.four {	 /* text */
  top:40px;
  left:25%;
  width:60%;
/*  height:70%;	   */
 /* background-color:orange;*/
  }			  
 div.one {	  /*ACCESS */
 top: 40px;
 left:120px; 
 /*background-color:blue;*/
  }
			 
 div.three {	/* return */
  left: 20px;
  top:500px;   
  /*background-color:pink;;	   */
  color:white;
}	
